<?php
class GeneModel extends Orm_Base{
    public $table = 'Gene';
    public $field = array(
        'id' => array('type' => "int(11)",'comment' => ''),
        'title' => array('type' => "varchar(45)",'comment' => '基因名称'),
        'is_delete' => array('type' => "varchar(45)",'comment' => '是否删除'),
        'created' => array('type' => "int(11)",'comment' => '添加时间'),
    );
    public $pk = 'id';
    public function getModelList(){
        return $this->field('id,title')->where('is_delete=0')->fList();
    }
}

